import fetch from '@/utils/fetch';

export default {
    test(params){
        return fetch({
            url: '/File/test',
            method: 'GET',
            params
        });
    },
    test1(data){
        return fetch({
            url: '/File/test1',
            method: 'POST',
            data
        });
    }
}